html, body { margin: 0; height: 100%; }
/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer { border: 0; margin: 0; outline: 0; padding: 0; }

/***** RESET END ******/

/*************** EASY STYLES *******************/

.bgcolor1a { background-color: #fff; }    /* HEADER BACKGROUND */
.bgcolor1b { background-color: #fff; }    /* 3 FEATURES, CONTENT, FOOTER */
.bgcolor2  { background-color: #f5ede8; } /* QUOTE TOP STRIP, PROFILE FEATURE */
.bgcolor3  { background-color: #b98962; } /* IMAGE SLIDER, NEWS RSS */
.bgcolor4  { background-color: #6b3e2d; } /* CIRCLE FEATURE BACKGROUNDS */
.bgcolor5  { background-color: #6b3e2d; } /* CIRCLE FEATURE IMAGE SLIDER */

.bgcolor6 {
background: #deb595;
background: -moz-linear-gradient(left, #deb595 0%, #b98962 50%, #956640 100%);
background: -webkit-linear-gradient(left, #deb595 0%,#b98962 50%,#956640 100%);
background: linear-gradient(to right, #deb595 0%,#b98962 50%,#956640 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#deb595', endColorstr='#956640',GradientType=1 );
}

.color1  { color: #6b3e2d; } /* TOP QUOTE */
.color2  { color: #fff; }    /* IMAGE SLIDER TEXT */
.color2a { color: #fff; }    /* IMAGE SLIDER BUTTON TEXT */
.color3  { color: #fff; }    /* ICONS IN CIRCLES */
.color4  { color: #6b3e2d; } /* STAFF PROFILE HOME TEXT */

/*** IMAGE SLIDER BULLET NAV ***/
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active { background: #b98962; }

.get-directions { background: #6b3e2d; }
.get-directions:hover { background: #b98962; }

.LinkButtons:hover, .linkbuttons:hover { 

/*** BUTTON HOVER ***/
background: #b98962; 

cursor: pointer; text-decoration: none; color: #fff; }

.bookBtn { background: #6b3e2d; display:block; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; padding: 12px 0 12px 0; color: #fff; text-decoration: none; font-weight: 700; font-size: 24px; text-align:center; }

.bookBtn:hover { background: #b98962; color:#fff; }

/******************** STRUCTURE ******/
.show { display: none !important; }
.hidden { display: block !important; }

#bodyClass { }

header { padding: 40px 0; }
.headIcons { margin-bottom:10px; }

#logo { width:80%; }

.topIcon { display: block; float: right; width: 38px; height: 38px; border-radius: 50%; text-align: center; line-height: 38px; margin-right: 3px; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; }
    .topIcon i { font-size: 20px; line-height: 38px; }

    .topIcon:hover { -webkit-transform: scale(1.2); transform: scale(1.2); }

.topStrip { padding: 1.5% 0; font-family: 'Yanone Kaffeesatz', sans-serif; }

.topNumber { float: right; display: inline-block; line-height: 32px; font-size: 32px; font-weight: 400; margin-left: 10px; }
.topNumber a { font-weight:normal; }
.topNumber a:hover { font-weight:normal; }
.topQuote { line-height: 32px; font-size: 32px; font-weight: 400; }
.topNumber p, .topQuote p { margin:0; padding:0; }
.topBread { line-height: 32px; font-size:18px; font-weight: 400; }

.imageHeaderInner { padding: 2% 0; background-image:url('../images/graphics/wmark.png'); background-position:right center; }

#menu { display: none; }

.mainNav { margin-right:15px; float:right; }

nav { height: auto; }
    /* STOPS NAV HEIGHT FROM JUMPING ON LOAD */
    nav img { width: auto !important; display: inline-block; }
/* KEEPS IMAGES IN NAV FROM SPANNING 100% */

#homeFeatures { padding: 40px 0; }
    #homeFeatures .col4 { text-align: center; }

        #homeFeatures .col4 .featCirc { content: ""; display: block; width: 40%; height: 0; padding-bottom: 40%; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; margin: 0 auto 3% auto; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; }
            #homeFeatures .col4 .featCirc .featCircInner { float: left; width: 100%; padding-top: 50%; /*line-height: 6em !important;*/ margin-top: -2.5em !important; text-align: center; }
                #homeFeatures .col4 .featCirc .featCircInner .fa { font-size: 5em !important; }

#homeFeatures .col4:hover .featCirc { -webkit-transform: scale(1.1); transform: scale(1.1); }

#otherPages { padding: 1% 0; text-align:center; }
.otherTitle { display:inline-block; font-family: 'Yanone Kaffeesatz', sans-serif; font-size:22px; color:#fff;}
#otherPages .col12 div { display:inline-block !important; }
#otherPages ul, #otherPages ul li { padding:0; margin:0; list-style:none; display:inline; } 
#otherPages ul li ul { display:none; }
#otherPages ul li a { border-right: 1px solid rgba(255, 255, 255, 0.3); padding:0 8px; color:#fff; }
#otherPages ul li a:hover { color:rgba(255, 255, 255, 0.6); }   
#otherPages ul li.LastItem a { border-right:0; } 

.pad { padding: 5% !important; }

#staffProfiles { padding: 1.5% 0 4% 0; font-family: 'Yanone Kaffeesatz', sans-serif; }
    #staffProfiles .onerow { text-align: center; }
.eaStaff.Yes { display:none !important; }
.eaStaff { width: 14%; display: inline-block; margin: 1.2%; vertical-align:top; }
    .eaStaff .eaStaffImg { width: 100%; height: 0; padding-bottom: 100%; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; margin: 0 auto 15px auto; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; }
.eaStaff .eaStaffTitle { font-size: 26px; font-weight: 700; margin-bottom:10px; }
.eaStaff .eaStaffPos { font-size: 18px; font-weight: 400; margin-bottom:5%; }

.eaStaff:hover .eaStaffImg { -webkit-transform: scale(1.1); transform: scale(1.1); }  

.proImgCon { width:25%; float:left; }
.proImg { width: 100%; height: 0; padding-bottom: 100%; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; margin: 0 auto 15px auto; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; }
.proProfile { width:70%; float:left; padding-left:5%; }
.proDiv { height:1px; background:#eee; margin:15px 0; }

.feedIcon { position:absolute; content: ""; display: block; width: 100px; height:100px; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; margin:-50px auto 0px auto; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; left:0;
right:0; }
.feedIcon .feedIconInner { float: left; width: 100%; padding-top: 50%; line-height: 4em !important; margin-top: -2em !important; text-align: center; }
    .feedIcon .feedIconInner .fa { font-size: 4em !important; }

#rssNews { padding:4% 0 4% 0; text-align:center; }
#rssNews h3, #rssNews .subheader, #rssNews .SubHeader { color:#fff; }
#blog { text-align:center; }
#blog .gfc-result { width:46%; margin:0 2%; display:inline-block; }
#blog .gfc-resultsHeader { display:none; }

.socIco { content: ""; display:inline-block; width: 80px; height:80px; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; margin:5% 1% 0 1%;     -webkit-transition: background 0.2s, color 0.2s; -moz-transition: background 0.2s, color 0.2s; transition: background 0.2s, color 0.2s; left:0; right:0; }
.socIco .socIcoInner { float: left; width: 100%; padding-top: 50%; line-height: 3em !important; margin-top: -1.5em !important; text-align: center; }
    .socIco .socIcoInner .fa { font-size: 3em !important; }

.conSocialCon h1 { margin:0 0 1% 0; padding:0; color:#fff; font-size:50px; font-weight:400; }

.socIco.bgcolor4:hover { background:#fff; }
.socIco.bgcolor4:hover .fa { color:#333; }

a.socIco[href='']{ display:none; }

section#content { padding:60px 0; }
    section#content img, section#content td img { width: auto; display: inline-block; }
/* KEEPS IMAGES IN CONTENT FROM SPANNING 100% */

.subLogos { margin-bottom:3%; }

aside { }
/* side bar */

footer { padding:40px 0; }
footer img, footer td img { width:auto !important; display:inline-block !important; }

.scrollToTop{ width:40px; height:40px; line-height:40px; text-align:center; text-decoration: none; position:fixed; bottom:20px; right:20px; display:none; z-index:999999; background: rgba(0, 0, 0, 0.2); -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.scrollToTop i { font-size:16px; color:#fff; line-height:40px; font-weight:normal; }
.scrollToTop:hover{ text-decoration:none; color:#fff; font-weight:normal; background: rgba(0, 0, 0, 0.5); }

/******************** STRUCTURE END ******/

.imgFrame {font-family: 'Yanone Kaffeesatz', sans-serif;}
.imgText { font-size: 50px; line-height:normal; text-align: center; font-weight: 400; width: 90%; margin: 5% auto 0 auto; }
.imgLink { display: table; width: 110px; height: 110px; font-size: 30px; line-height:normal; text-align: center; text-decoration: none; border-radius: 50%; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; position:absolute; bottom:20px; }
    .imgLink:hover { -webkit-transform: scale(1.2); transform: scale(1.2); color:#fff; }
a.imgLink[href='']{
    display:none;
}
.imgLinkInner { display: table-cell; text-align: center; vertical-align: middle; }
.imgImage { width: 80%; height: 0; padding-bottom: 80%; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; margin: 0 auto; }

/******************** IMAGE SLIDER **************/



.bxslider { padding: 0; margin: 0; list-style: none; }

/** RESET AND LAYOUT
===================================*/

.bx-wrapper { position: relative; margin: 0 auto; padding: 0; *zoom: 1; }

    .bx-wrapper img { max-width: 100%; display: block; }

    /** THEME
===================================*/

    .bx-wrapper .bx-viewport { }

    .bx-wrapper .bx-pager,
    .bx-wrapper .bx-controls-auto { position: absolute; bottom: 0px; width: 100%; }

    /* LOADER */

    .bx-wrapper .bx-loading { min-height: 50px; background: url(../images/graphics/bx_loader.gif) center center no-repeat #fff; height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 2000; }

    /* PAGER */

    .bx-wrapper .bx-pager { text-align:center; font-size: .85em; font-weight: bold; color: #fff; padding-top: 0px; }

        .bx-wrapper .bx-pager .bx-pager-item,
        .bx-wrapper .bx-controls-auto .bx-controls-auto-item { display: inline-block; *zoom: 1; *display: inline; }

        .bx-wrapper .bx-pager.bx-default-pager a { background: #fff; text-indent: -9999px; display: block; width: 10px; height: 10px; margin: 0 5px; outline: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }

            

    /* DIRECTION CONTROLS (NEXT / PREV) */

    .bx-wrapper .bx-prev { left: 10px; background: url(../images/graphics/slide_arrows.png) no-repeat -48px 0; }

    .bx-wrapper .bx-next { right: 10px; background: url(../images/graphics/slide_arrows.png) no-repeat 0px 0px; }

    .bx-wrapper .bx-prev:hover { background-position: -48px -80px; }

    .bx-wrapper .bx-next:hover { background-position: 0 -80px; }

    .bx-wrapper .bx-controls-direction a { position: absolute; top: 50%; margin-top: -16px; outline: 0; width: 48px; height: 80px; text-indent: -9999px; z-index: 9999; }

        .bx-wrapper .bx-controls-direction a.disabled { display: none; }

    /* AUTO CONTROLS (START / STOP) */

    .bx-wrapper .bx-controls-auto { text-align: center; }

        .bx-wrapper .bx-controls-auto .bx-start { display: block; text-indent: -9999px; width: 10px; height: 11px; outline: 0; background: url(../images/graphics/controls.png) -86px -11px no-repeat; margin: 0 3px; }

            .bx-wrapper .bx-controls-auto .bx-start:hover,
            .bx-wrapper .bx-controls-auto .bx-start.active { background-position: -86px 0; }

        .bx-wrapper .bx-controls-auto .bx-stop { display: block; text-indent: -9999px; width: 9px; height: 11px; outline: 0; background: url(../images/graphics/controls.png) -86px -44px no-repeat; margin: 0 3px; }

            .bx-wrapper .bx-controls-auto .bx-stop:hover,
            .bx-wrapper .bx-controls-auto .bx-stop.active { background-position: -86px -33px; }

    /* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

    .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager { text-align: left; width: 80%; }

    .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto { right: 0; width: 35px; }

    /* IMAGE CAPTIONS */

    .bx-wrapper .bx-caption { position: absolute; bottom: 0; left: 0; background: #666\9; background: rgba(80, 80, 80, 0.75); width: 100%; }

        .bx-wrapper .bx-caption span { color: #fff; display: block; font-size: .85em; padding: 10px; }



/******************** MOBILE MENU PANEL *******/

/* Clearfix */
.clearfix:before,
.clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

a#pull { display: none; }

nav#menu { display: none; width: 100%; background: #222; font-weight: normal; position: relative; z-index: 99999; }
    nav#menu ul { padding: 0; margin: 0 auto; }
    nav#menu li { display: inline; float: left; }
    nav#menu a { color: #fff; display: block; text-decoration: none; padding: 8px 0; }
    nav#menu li a { border-right: 1px solid #576979; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
    nav#menu li:last-child a { border-right: 0; }
    nav#menu a:hover, nav#menu a:active { background-color: #8c99a4; }


/******************** MOBILE MENU END ******/

/******************** EXTRAS ******/

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
fieldset#LoginFields dl dt { width:100px; }
fieldset#LoginFields { width:280px; }
.BlogPost { border-bottom:solid 1px #ccc; }
.PostPublished, .PostAuthor { color:#999; }
.PostHeader h2 a { text-decoration: underline; font-size: 26px; font-weight: normal; }
.PostLinks { padding-left: 0; margin-left: 0; border-bottom: 1px solid #ccc; }
    .PostLinks li { list-style: none; margin: 0; padding: 0.25em; border-top: 1px solid #ccc; }
#ui-datepicker-div { display: none; }
.clearBoth { clear: both; height: 0px; }
/* Start Form Validation Styles*/
.validation_failed { border: 1px solid red; }
.error_msg { color: red; }
/* End  Form Validation Styles */
hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid; }
.newssubscribe .formlabel { text-align: left !important; }
.newssubscribe input[type=text] { width: 300px !important; }

/******************** FORM STYLES ******/
input[type="text"], input[type="password"], textarea, select { border: solid 1px #ccc; padding: 5px 8px; outline: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
    input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover { background: #f3f3f3; }

input[type="submit"], button[type="button"] { border: 0; background: #6b3e2d; padding: 8px 12px; color: #fff; text-transform: uppercase; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; cursor: pointer; -webkit-appearance: none; }

input[type="submit"]:hover, button[type="button"]:hover { background: #b98962; }
/***** FORM STYLES END ******/

.LinkButtons + *, .linkbuttons + * { clear: right; }

.LinkButtons a, .linkbuttons a { color: #fff; text-decoration: none; }
    .LinkButtons a:hover, .linkbuttons a:hover { color: #fff; text-decoration: none; }

/******************** SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/

/***** COUNT 
section#content iframe.countvideos { width:640px; }
 *****/

/******************** SEARCH CSS ******/
#search { padding: 2px; vertical-align: middle; border: solid 1px #666; background-color: #fff; }
    #search form input { border: 0px; padding: 0; float: left; }
    #search form { padding: 0px; margin: 0px; }
    #search #searchgo { float: right; padding-top: 1px; }

/******************** CLIENT LOGIN CSS ******/
#login { width: 160px; margin: 0px auto; }
    #login textarea, #login input { outline: none; }
#loginheader { font-size: 14px; padding: 5px; color: #000; }
#client_login { padding: 0px; margin: 0px; font-size: 11px; color: #333; }
    #client_login .username { margin: 5px 0px 5px 0px; font-size: 11px; width: 155px; }
    #client_login .password { margin: 5px 0px 0px 0px; font-size: 11px; width: 155px; }
#loginGo { float: right; margin: 5px 0px 5px 0px; }

/******************** NEWSLETTER SUBSCRIBE THIN ******/
table.newssubscribe span.essential{ color:#333 !important; }
form#fmNewsSubscribeThin table td input { width: 120px; }
form#fmNewsSubscribeThin { width: 180px; margin: 0px auto; }
    form#fmNewsSubscribeThin table.newssubscribe .formlabel { font-size: 11px; }
    form#fmNewsSubscribeThin table.newssubscribe input#firstname { font-size: 11px; }
    form#fmNewsSubscribeThin table.newssubscribe input#email { font-size: 11px; }
    form#fmNewsSubscribeThin table.newssubscribe .essential { display: none; }
    form#fmNewsSubscribeThin table td input#subscribe { font-size: 11px; width: 80px; color: #333; }

/******************** GOOGLE RSS FEED ******/
#rssNews, #rssNews p, #rssNews td, #rssNews li { color:#fff; }
#rssNews .gfc-resultsHeader { border: 0px !important; font-size:24px !important; font-family: 'Yanone Kaffeesatz', sans-serif; margin-bottom:15px; }
#rssNews .gfc-title { color: #ccc !important; text-decoration: none !important; }
#rssNews .gf-author { color: #ccc !important; font-size: 14px !important; }
#rssNews .gf-relativePublishedDate { color: #ccc !important; font-size: 14px !important; }
#rssNews .gf-snippet { color: #fff !important; font-size: 14px !important; line-height:20px !important; }
#rssNews .gf-title a { font-size: 14px !important; color:#fff !important; }

/********************* EXTRAS END ******/

/***** DIRECTIONS BUTTON ******/

 p.warning { color: red; }
 input.manual-location { width: 95%; font-size: 1.2em; padding: 5px; }
 .no-geolocation { display: none; }
 .get-directions { padding: 8px 13px; color: #ffffff; font-size: 16px; font-weight: bold; border-radius: 6px; margin: 0 auto 0 auto; text-decoration: none; clear: both; display: block; text-align: center; cursor: pointer; width: 80%; }
 .get-directions:hover { text-decoration: none; color: #ffffff; font-weight: bold; }
 .dirBtn { visibility: hidden; }
	.rDirect { padding:50px 20px; text-align:center; line-height:normal !important; }
	.rDirect p { font-size:20px !important; line-height:normal !important; }

/******************** RESPONSIVE STYLES ******/

.menu-link { display: none; }
/* HIDE MOBILE MENU BUTTON */

.securewarning { display: none; width: 98%; padding: 1%; background: #ff0000; color: #fff; text-align: center; font-size: 12px; line-height: 18px; }

@media all and (max-width: 768px) {

    #logo { width: 80% !important; display:block; margin: 0 auto; }
    section#content { padding:6% 0; }
    /*section#content img, section#content td img { width:100% !important; display:block; }  IMAGES SPAN 100% FOR MOBILE */
    .hidden { display: none !important; }
    .show { display: block !important; }
    header { padding: 6% 0; }
    .responsiveimage { width:100% !important; display:block !important; height:auto !important; }
    img.responsiveimage[style] { margin-left:0 !important; margin-right:0 !important; }
    .headRight { float:none; text-align:center; margin-top:3%; }
    .headIcons { text-align:center; margin:10px 0; }
    .topIcon { float:none; display:inline-block; }
    .topNumber { float:none; display: inline-block; line-height: 22px; font-size: 22px; margin:0; }
    .topQuote { line-height: 24px; font-size: 24px; }
    .topStrip { padding: 5% 0; text-align:center; }
    .eaStaff { width: 46%; margin: 1.8%; }
    #rssNews { padding:6% 0; }
    .socIco { width: 75px; height:75px; }
    .socIco .socIcoInner { line-height: 2em !important; margin-top: -1em !important; }
    .socIco .socIcoInner .fa { font-size: 2em !important; }
    #homeFeatures { padding: 5% 0; }
    #staffProfiles { padding:5% 0; }
    #otherPages { padding: 3% 0; }
    .proImgCon { width:50%; float:none; margin:0 auto; }
    .proProfile { width:100%; float:none; padding:15px 0; }
	iframe[style] { width:100% !important; }
	iframe[width] { width:100% !important; }

    /***** MOBILE NAV STYLES ******/
    .ddsmoothmenu { display: none !important; }


    /***** BLOG STYLES ******/
    div.Blog div.BlogPosts { margin: 0px !important; }
    div.Blog div.BlogRightMenu { position: relative !important; width: 100%; }

    /***** CHANGE TABLE STATE *****/
    table, thead, tbody, th, td, tr { display: block; }
    table[style] { width:100% !important; height:auto !important; }
    table[align] { float:none !important; }
    table td { padding:5px 0 !important; margin:0 !important; }
    table td[style] { width:100% !important; height:auto !important; }
	table tr[style] { width:100% !important; height:auto !important; }
    table[cellpadding] { padding:15px 0px !important; }
    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr { position: absolute; top: -9999px; left: -9999px; }
    tr { border:0; }
    td { /* Behave  like a "row" */ border: none; position: relative; }

    /****** ONLINE ACCOUNTING CSS *****/
    section#content iframe.countvideos,
    section#content img.ibizzimgs,
    section#content img.collaborateimg,
    section#content img.BankLinkdiagram,
    section#content img.banklinklogo,
    section#content iframe.myobvideos,
    section#content img.liveaccountslogo,
    section#content img.accountrightlogo,
    section#content iframe.xerovideomain,
    section#content iframe.xerovideos,
    section#content img.xeroimage { width: 100% !important; }

    /**** END *****/

    table.newssubscribe td.formlabel { text-align:left !important; }
    table.newssubscribe td input[type="text"] { width:50%; }

}

@media all and (max-width: 400px) {
    .securewarning { display: block !important; }
}
